Bug 1074800 - pam_p11: fails to build with openssl 1.1
pam_p11: fails to build with openssl 1.1
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
All Linux
: P5 - None : Normal (vote)
: ---
Assigned To: Stanislav Brabec
E-mail List
:
Depends on:
Blocks: 1042629
  Show dependency treegraph
 
Reported: 2018-01-05 10:35 UTC by Ludwig Nussel
Modified: 2018-01-23 16:05 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ludwig Nussel 2018-01-05 10:35:41 UTC
pam_p11 fails to build with openssl 1.1

https://build.opensuse.org/package/show/openSUSE:Leap:15.0/pam_p11

Please fix the package in Factory.
See bug 1042629 for further discussion.
Comment 1 Vítězslav Čížek 2018-01-23 14:10:25 UTC
OpenSSL 1.1 support was just added upstream: 
https://github.com/OpenSC/pam_p11/pull/7

The same fix was submitted in https://build.opensuse.org/request/show/568216
Comment 2 Vítězslav Čížek 2018-01-23 16:05:24 UTC
Submitted to Factory in https://build.opensuse.org/request/show/568719